<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black_87">#DE000000</color>
    <color name="black_54">#8A000000</color>
    <color name="black_38">#61000000</color>
    <color name="picton_blue">#30AFFD</color>

    <color name="reader_toolbar_bg">#D0FFFFFF</color>
    <color name="reader_toolbar_title_color">#E2000000</color>
    <color name="reader_bottom_toolbar_bottom_color_normal">#FFFFFF</color>
    <color name="reader_bottom_toolbar_bottom_color_press">@color/picton_blue</color>

    <color name="highlight_default_color">#FFFF00</color>
    <color name="strike_default_color">#FF0000</color>
    <color name="underline_default_color">#FF0000</color>

    <color name="reader_viewer_edit_tab_color_normal">#666666</color>
    <color name="reader_viewer_edit_tab_color_selected">#0077FD</color>
</resources>